body { 
	margin: 0px 0px 0px 0px;
	background-image: url('nabslogo.gif');
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%; 
	line-height: 1.3em; 
	}
	
div#wrapper {
	width: 901px;
	margin: 0 auto;
	border: 3px solid #003366;
} 

div#mainpage {
	background-image: url('files/blur02.jpg');
	background-size: 100% 100%;
    background-attachment: fixed; 
}

p {
	padding: 0px 35px 0px 35px;
}

h1 {
	padding: 0px 35px 0px 35px;
	line-height: 1.3em;
}

h2 {
	padding: 0px 35px 0px 35px;
	line-height: 1.3em;
}

h3 {
	padding: 0px 35px 0px 35px;
	line-height: 1.3em;
}

ul {
	margin-bottom: 1em;
	margin-left: 35px;
	margin-right: 35px;
	text-align: left;
}

.fil {
	float: left;
	margin-left: 35px;
	margin-right: 12px;
	margin-top: 4px;
	margin-bottom: 3px;
	border: 1px solid black;
}

.fir {
	float: right;
	border: 1px solid black;
	margin-right: 0px;
	margin-left: 12px;
	margin-top: 8px;
	margin-bottom: 3px;
}

.caption {
	font-size: .85em;
}

.transparent {
	opacity: 0;
}

.menutop ul {
    font-family: Arial, Verdana;
    font-size: 16px;
    margin: 0;
    padding: 0;
    list-style: none;
	text-align: center;
}
.menutop ul li {
    display: block;
    position: relative;
    float: left;
	width: 150px;
}
.menutop li ul {
    display: none;
}
.menutop ul li a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    border-top: 1px solid #ffffff;
    padding: 5px 15px 5px 15px;
    background: #3333FF;
    margin-left: 1px;
    white-space: nowrap;
}
.menutop ul li a:hover {
background: #1111a6;
}
.menutop li:hover ul {
    display: block;
    position: absolute;
}
.menutop li:hover li {
    float: none;
    font-size: 14px;
}
.menutop li:hover a { background: #1111a6; }
.menutop li:hover li a:hover {
    background: #3333FF;
}

.menubottom ul {
    font-family: Arial, Verdana;
    font-size: 16px;
    margin: 0;
    padding: 0;
    list-style: none;
	text-align: center;
}
.menubottom ul li {
    display: block;
    position: relative;
    float: left;
	width: 150px;
}
.menubottom li ul {
    display: none;
}
.menubottom ul li a {
    display: block;
    text-decoration: none;
    color: #ffffff;
	border-bottom: 1px solid #ffffff;
    padding: 5px 15px 5px 15px;
    background: #3333FF;
    margin-left: 1px;
    white-space: nowrap;
}
.menubottom ul li a:hover {
background: #1111a6;
}
.menubottom li:hover ul {
    display: block;
    position: absolute;
}
.menubottom li:hover li {
    float: none;
    font-size: 14px;
}
.menubottom li:hover a { background: #1111a6; }
.menubottom li:hover li a:hover {
    background: #3333FF;
}

.home A:link { color: #0000FF; text-decoration: none; }
.home A:visited { color: #0000FF; text-decoration: none; }
.home A:active { color: #0000FF; text-decoration: none; }
.home A:hover { color: red; text-decoration: none; }

.big9  { color: #0000FF; font-size: 12px; font-weight: bold; line-height: 1.3em;
            font-family: Verdana,Arial,Helvetica,sans-serif;
            text-decoration: none; }
.big9 A:link { color: #0000FF; text-decoration: none; }
.big9 A:visited { color: #0000FF; text-decoration: none; }
.big9 A:active { color: #0000FF; text-decoration: none; }
.big9 A:hover { color: #FF00FF; text-decoration: none; }

.gallery  { color: #0000FF; font-size: 14px; font-weight: bold;
            font-family: Verdana,Arial,Helvetica,sans-serif;
            text-decoration: none; }
.gallery A:link { color: #0000FF; text-decoration: none; }
.gallery A:visited { color: #800080; text-decoration: none; }
.gallery A:active { color: #0000FF; text-decoration: none; }
.gallery A:hover { color: red; background: #FFFFFF; padding-top: 3px; padding-bottom: 3px; text-decoration: none; }

.gallerysp  { color: #0000FF; font-size: 17px; font-weight: bold;
            font-family: Verdana,Arial,Helvetica,sans-serif;
            text-decoration: none; }
.gallerysp A:link { color: #0000FF; text-decoration: none; }
.gallerysp A:visited { color: #800080; text-decoration: none; }
.gallerysp A:active { color: #0000FF; text-decoration: none; }
.gallerysp A:hover { color: red; background: #FFFFFF; text-decoration: none; }